@charset "utf-8";



html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 14px;
	font: inherit;
	vertical-align: baseline;
    font-family:"Arial", Times, serif;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	color:#192024;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
}
strong {
	font-weight:bold;
	}
	
/*=CLEARING FLOATS
***********************************/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/*=LAYOUT AND STRUCTURE
***********************************/
h1, h2, h5, h6, h1 a, h2 a, h5 a, h6 a  {
	font-family: Arial, Helvetica;
	color:#1a2024;
	text-decoration:none;
	}
	
h1 {  font-size: 28px; padding: 10px 0; letter-spacing: -1px; font-weight: bold;}

h3, h3 a {
	font-family: Arial, Helvetica;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	}
	
h4, h4 a {
	font-family: Arial, Helvetica;
	color:#0099cc;
	font-weight:bold;
	text-decoration:none;
	}

#main-wrapper {
	background:url(images/main-bg.png);
 /*COMMENT THIS LINES FOR FLUID LAYOUT*/
	}
header {
	position:relative;
	height:127px;
	padding:0px;
	background:url(images/main-bg.gif);
	}

#logo .top-title {
	float:left;
	margin-top:0px;
	}
#logo h1, #logo .site-name {
	font-size:2.25em;
	text-transform:uppercase;
	color:#fff;
	font-family:Arial, Helvetica;
	}

#logo .site-description {
	color:#fff;
	font-family:Arial, Helvetica;
	font-size:1em;
	}


.main-content p {
	font-size:14px;
	line-height:22px;
	margin:20px 0;
	}
.main-content p a {
	color:#e55313;
	}
.main-content p a:hover, .main-content p a.active {
	text-decoration:none;
	}
a.read-more, input[type=submit], input[type=reset] {
	display:block;
	padding:5px 17px;
	width:55px;
	border-radius:15px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	color:#fff;
	font-size:0.875em;
	font-family:Arial, Helvetica;
	text-decoration:none;
	text-align:center;
	background:#c1c4c7;
	position:absolute;
	right:20px;
	bottom:-12px;
	text-shadow:1px 1px 1px rgba(0, 0, 0, 0.3);
	-moz-text-shadow:1px 1px 1px rgba(0, 0, 0, 0.3);
	-webkit-text-shadow:1px 1px 1px rgba(0, 0, 0, 0.3);
	border:0;
	}
a.read-more:hover,a.read-more:active, input[type=submit]:hover, input[type=reset]:hover, input[type=submit]:active, input[type=reset]:active {	
	background:#f9c50f;
	}
.next-prev {
	padding:15px 20px;
	text-align:center;
	border-bottom:1px solid #C1C4C7;
	}
.next-prev a {
	font-family:Arial, Helvetica;
	font-size:1em;
	text-decoration:none;
	color:#1a2024;
	}
.next-prev  a:hover, .next-prev a:active {
	text-decoration:underline;
	}
	
/*=FOOTER
***********************************/
footer {
	border-top:1px solid #0f1416;
	background:url(images/bottom-bg.gif);
	color:#fff;
	}
footer a {
	color:#fff;
	text-decoration:none;
	}
footer nav {
	padding:0px;
	border-bottom:1px solid #232b30;
	}

footer .closure {
	border-top:1px solid #101416;
	font-size:0.7em;
	text-align:center;
	padding:22px 40px 12px 40px;
	position:relative;
	}


.disclaimer { display: block; padding: 15px; text-align: center; font-size: 11px; line-height: 16px; }
.disclaimer a { font-size: 11px; }

.terms { padding: 20px; font-size: 1em; line-height: 1.3em; text-align: justify; }

	
/*=FRONT PAGE
***********************************/
.main-front {
	position:relative;
	padding:15px;
	background:#efefef;
	border-bottom:1px solid #c1c4c7;
	}
.main-front img {
	max-width:100%;
	}
.main-front h2 {
	font-size:20px;
	font-style:bold;
	margin-bottom:2px;
	}
.main-front figure {
	margin-bottom:10px;
	}
.main-front p {
	margin-bottom:0;
	}
	
/*=CATEGORY LISTING
***********************************/
.listing {
	clear:both;
	}
.listing article {
	position:realative;
	padding:10px;
	min-height:135px;
	border-bottom:1px solid #c1c4c7;
	}
.listing article h2 {
	font-size:1.125em;
	margin-bottom:2px;
	}
.listing article h2 a:hover, .listing article h2 a:active {
	text-decoration:underline;
	}
.listing .thumb {
	float:left;
	width:101px;
	margin-top:20px;
    margin-bottom:50px;
	margin-right:15px;
	position:relative;

	border:5px solid #0099CC;
	}
.listing .thumb img {
	display:block;

	}
.listing article .thumb .time {
	background:#c1c4c7;
	font-family:Arial, Helvetica;
	color:#fff;
	text-align:center;
	font-size:0.813em;
	position:absolute;
	left:0;
	bottom:15px;
	width:50px;
	padding:3px 5px;
	}
.listing article .text {
	font-size: 15px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	}
	
.listing article p {
	margin-bottom:0;
	}
h1.section-title {
	font-size:1.5em;
	border-bottom:1px solid #c1c4c7;
	padding:18px;
	}
h2.section-title {
	font-size:1.5em;
	border-bottom:1px solid #0099CC;
	padding:18px;
	}

	



/*=TABLE ELEMENTS
***********************************/
table.standard{
	width:100%;
	font-style: normal;
    font-weight: normal;
    line-height: 1.2em;
    border-collapse:collapse;
    text-align:center;
	margin-bottom:10px;
}
.standard th, .standard td {
	border:1px solid #C1C4C7;
	}
.standard thead th {
	font-family:Arial, Helvetica;
	}
.standard thead th, .standard tfoot td{
    padding:15px;
    font-size: 1em;
    background-color:#EFEFEF;
    font-weight:normal;
}
.standard tfoot th{
    padding:10px;
    font-size:1em;
    text-transform:uppercase;
    color:#888;
}
.standard tfoot td{
    font-size:1em;
    color:#e55313;
    border-top:none;
}
.standard thead th:empty{
    background:transparent;
}

.standard tbody th{
    text-align:right;
    padding:10px;
    color:#333;
    background-color:#fff;
}
.standard tbody td{
    padding:5px;
    background-color:#fff;
    color:#333;
}
.standard a.read-more {
	position:relative;
	top:0;
	bottom:0;
	left:0;
	right:0;
	width:auto;
	padding:2px 0;
	}
.icons {
	text-align:right;
	margin-bottom:10px;
	}
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {
    -webkit-text-size-adjust:none;
}